Loading...
Searching...
No Matches
pdumodel::Outlet::LedState Struct Reference

Outlet LED state More...

`import <Outlet.idl;`

## Public Attributes

boolean | red
| `true` if the red LED is enabled
boolean | green
| `true` if the green LED is enabled
boolean | blinking
| `true` if the LED is blinking

## Detailed Description

Outlet LED state

Definition at line 63 of file Outlet.idl.

## Member Data Documentation

## blinking

boolean pdumodel::Outlet::LedState::blinking

`true` if the LED is blinking

Definition at line 66 of file Outlet.idl.

## green

boolean pdumodel::Outlet::LedState::green

`true` if the green LED is enabled

Definition at line 65 of file Outlet.idl.

## red

boolean pdumodel::Outlet::LedState::red

`true` if the red LED is enabled

Definition at line 64 of file Outlet.idl.

The documentation for this struct was generated from the following file:

- Outlet.idl